package com.gaowj.service.client.utils;

import java.util.HashMap;
import java.util.Map;

public class ThreadUtil extends Thread {
	
	private Map<String,Object> map = null;

	public ThreadUtil() {

	}

	public ThreadUtil(Map<String,Object> map) {
		if(map == null) map = new HashMap<String,Object>();
		this.map = map;

	}

	public void run() {
		System.out.println("运行");

	}
	
	public static void main(String[] args) {
		ThreadUtil t = new ThreadUtil();
		t.start();
	}

}
